FROM nginx:1.15.8-alpine

# Update nginx config file to deligate to index.html
RUN sed -i 's/index  index.html index.htm;/try_files $uri \/index.html;/' /etc/nginx/conf.d/default.conf

COPY /dist/lot-web-ui /usr/share/nginx/html
